<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jna.platform/2">
    <module_version install_time="1605918156502" last="true" origin="installer" specification_version="2.5">
        <file crc="2225677004" name="config/Modules/org-netbeans-libs-jna-platform.xml"/>
        <file crc="2933363881" name="modules/ext/jna-platform-5.4.0.jar"/>
        <file crc="210860298" name="modules/org-netbeans-libs-jna-platform.jar"/>
    </module_version>
</module>
